@charset "utf-8";
/* CSS Document */

body {
	font: normal 12px/20px Arial, Helvetica, sans-serif;
/*	color: #666252;*/
    color: #f4f4ee;
	background-color: #999;
/*	background-color: #fff;*/
}

.flexbox-container {
	background-color: #fff;
}

.flexbox-item-foot {
    background-color: #ccc;
}

.notice-redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-align: center;
	color: #ff0000;
	text-decoration: none;
	margin-left: 40px;
	margin-right: 40px;
	float: left;
}